Anonymous Login
2019-12-10 22:38 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000845v4.0 Release (Planning)Core Infrastructurepublic2016-12-29 10:16
Reportermfenoll 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000845: geotag information in address with google maps link
Descriptioninsert geotag information in address with google maps link to locate it correctly
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003661

caseydk (administrator)

Implemented

~0003829

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-30 10:33 mfenoll New Issue
2011-07-03 14:00 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-07-03 20:50 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:17 caseydk Category General => Core Infrastructure
2014-10-04 23:11 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-04 23:11 caseydk Note Added: 0003661
2014-10-04 23:11 caseydk Status new => resolved
2014-10-04 23:11 caseydk Fixed in Version => 4.0
2014-10-04 23:11 caseydk Resolution open => fixed
2014-10-04 23:11 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003829
+Issue History